[[bin]]
name = "eventloggercontroller"
path = "src/main.rs"

[dependencies]
anyhow = "1"
aya = {features = ["async_tokio"], version = ">=0.11"}
aya-log = "0.1"
clap = {default-features = false, features = ["cargo", "std"], version = "4.4"}
env_logger = "0.10"
libc = "0.2"
log = "0.4"
pttc-common = {features = ["user"], path = "../pttc-common"}
serde = { version = "1.0", features = ["derive"] }
tokio = {features = ["macros", "net", "rt", "rt-multi-thread", "signal"], version = "1.33"}
toml = "0.8.9"

[package]
edition = "2021"
name = "eventloggercontroller"
publish = false
version = "0.1.0"
